This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 172996 - ntsysv 1.3.22-0.4 cannot change service state
ntsysv 1.3.22-0.4 cannot change service state
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: chkconfig (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-11 16:56 EST by Nerijus Baliūnas
Modified: 2014-03-16 22:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-11 18:34:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nerijus Baliūnas 2005-11-11 16:56:00 EST
With ntsysv 1.3.22-0.4 nothing changes if I check or uncheck service:
# ls -l /etc/rc3.d/*acp*
lrwxrwxrwx  1 root root 15 Oct 14 13:40 /etc/rc3.d/K56acpid
# ntsysv, check acpid, OK
# ls -l /etc/rc3.d/*acp*
lrwxrwxrwx  1 root root 15 Oct 14 13:40 /etc/rc3.d/K56acpid

Another problem - after running ntsysv invalid links are created:
K-1chargen, K-1chargen-udp, K-1cvs, etc. They are from xinetd.
Comment 1 Bill Nottingham 2005-11-11 17:31:50 EST
Hm, so much for the testing it got in the devel tree. :)
Comment 2 Bill Nottingham 2005-11-11 18:34:24 EST
Fixed in 1.3.23-0.4

Note You need to log in before you can comment on or make changes to this bug.